<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
  <link rel="stylesheet" href="/css/styleLogin.css">
  <link rel="stylesheet" href="/css/style.css">
</head>

<body>
  <!-- Navbar -->
  <%- include('../partials/navbar') %>
  <!-- End of navbar -->

  <div class="container-fluid px-0">
    <div class="row g-0 px-0">
      <div class="col d-flex leftSide">
        <div class="ps-4 imgBox">
          <h1 class="titleImage">Selamat Datang Kembali di Mamasakan</h1>
          <hr>
          <p class="textImage">Belajar memasak masakan nusantara apa ya hari
            ini? Atau ingin mencari resep dan membaca artikel menarik?
          </p>
        </div>
      </div>
      <div class="col px-0">
        <div class="container ">
          <div class="col px-5 rightSide d-grid">
            <% if(error){ %>
            <div class="alert alert-danger">Email/password salah</div>
            <% } %>
            <!-- Email & password -->
            <form action="/auth/login" method="POST">
              <div class="form-floating mb-3">
                <input type="email" class="form-control" id="inputEmail" placeholder="name@example.com" name="email">
                <label for="inputEmail">Email</label>
              </div>
              <div class="form-floating">
                <input type="password" class="form-control" id="inputPassword" placeholder="Password" name="password">
                <label for="inputPassword">Kata Sandi</label>
                <i class="fas fa-eye-slash" id="togglePassword"></i>
              </div>
              <!-- Ingatkan saya dan lupa password -->
              <div class="row">

                <div class="col-md-auto">
                  <a href="/forget-password" class="lupaPassword text-right">
                    Lupa Kata Sandi?
                  </a>
                </div>
              </div>
              <!-- Button masuk -->
              <input class="btn btn-lg btn-success btn-block btnMasuk" type="submit" value="Masuk">
              <p class="noAccount text-center">Belum punya akun? <a href="/auth/register">Buat Akun</a></p>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>

  <script src="/js/scriptLogin.js"></script>
</body>

</html>